Need help? Check out our Support site, then

How can I add horizontal tabs

  1. livingfamilyhistoryblog

    I downloaded a plugin to install tabs but got stuck in the readme file where is said
    Requires at least: 3.7
    I have no idea what that means.

    The blog I need help with is

  2. is hosted by wordpress.COM. It is not a wordpress.ORG software install on paid hosting.

    You are confusing hosted sites and software installs.

    There is no FTP access to blogs and no blogger installed plugin capability. Those exist only on wordpress.ORG software installs and no upgrade alters that reality. WordPress.COM hosted sites have some built in plugins.

    No FTP access
    No blogger installed plugins

    If you require plugins see: Moving to Self-Hosted WordPress

    WordPress.COM and WordPress.ORG are completely separate and have different username accounts, logins, features, run different versions of some themes with the same names, and have separate support documentation and separate support forums. Read the differences here

    The wordpress.ORG login link is here If you do not have an account yet then click Create an account and if you have lost an account password click Lost password?

  3. re:

    The only themes we can use on hosted blogs are licensed and adapted to run on our multi user software the themes are found here and in your dashboard at > Appearance > Themes

    Every theme has a detailed theme description page like this one is at That's where set up instructions for it are found. The live demo site is at

    All support docs are at

Topic Closed

This topic has been closed to new replies.

About this Topic